<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\ea9f4ae8.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="18" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1824" startTime="288"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1506" startTime="2580"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="156" startTime="4260"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="798" startTime="4542"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="144" startTime="5424"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1470" startTime="5712"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="588" startTime="7518"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="810" startTime="8448"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1200" startTime="9654"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="996" startTime="11196"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1344" startTime="12504"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="282" startTime="14112"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1308" startTime="14508"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2352" startTime="16170"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="372" startTime="18696"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="36" startTime="21402"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="684" startTime="21618"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="240" startTime="22872"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="810" startTime="24216"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2448" startTime="25302"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1110" startTime="28086"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1740" startTime="29454"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3798" startTime="31794"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="306" startTime="35790"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="942" startTime="36390"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2568" startTime="37914"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="600" startTime="40842"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="24" startTime="42996"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="804" startTime="43884"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1380" startTime="45006"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3450" startTime="47106"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2766" startTime="50922"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="744" startTime="54018"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1350" startTime="55116"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="600" startTime="56796"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="942" startTime="57636"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="12" startTime="60078"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="6" startTime="60150"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1740" startTime="60528"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1572" startTime="62520"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="288" startTime="64416"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="588" startTime="64998"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1278" startTime="65844"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1836" startTime="67230"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2400" startTime="69294"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="10" startTime="72144"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
